<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njm a22     2i 4500</marc:leader>
        <marc:controlfield tag="001">iClassical145</marc:controlfield>
        <marc:controlfield tag="005">20230831064620.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">230831s||||||||cc zzz|fsaefh       eng|d</marc:controlfield>
        <marc:datafield tag="020" ind1=" " ind2=" ">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a"></marc:subfield>
        </marc:datafield>
        <marc:datafield tag="037" ind1=" " ind2=" ">
            <marc:subfield code="a">iClassical Academy</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="100" ind1="1" ind2=" ">
            <marc:subfield code="a">Chopin, Fryderyk</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CHOPIN, F.: Etude, Op. 10, No. 4 (Masterclass with Uri Vardi - Feldenkrais Method for Piano) (Tokur) (NTSC)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="336" ind1=" " ind2=" ">
            <marc:subfield code="a">two-dimensional moving image</marc:subfield>
            <marc:subfield code="b">tdi</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="337" ind1=" " ind2=" ">
            <marc:subfield code="a">video</marc:subfield>
            <marc:subfield code="b">v</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="338" ind1=" " ind2=" ">
            <marc:subfield code="a">Online resource</marc:subfield>
            <marc:subfield code="b">cr</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming video.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Etude No. 4 in C-Sharp Minor Op. 10, No. 4 (NTSC) ( 57 min., 30 sec. ) / Chopin</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Vardi, Uri, Artist -- Tokur, Doruk Gorkem, Artist -- Chopin, Fryderyk, Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="520" ind1=" " ind2=" ">
            <marc:subfield code="a">Another very important lesson about the method developed by &lt;i&gt;Moshe Feldenkrais&lt;/i&gt;, around 1950, which is followed today by thousands of successful pianists. Featuring &lt;i&gt;Fryderyk Chopin's Opus 10 Etude No. 4&lt;/i&gt;.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">MasterClass / Lecture / Interview</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="655" ind1=" " ind2=" ">
            <marc:subfield code="a">World</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Chopin, Fryderyk</marc:subfield>
            <marc:subfield code="e">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Video Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/images/video_cover/iClassical145.jpg</marc:subfield>
            <marc:subfield code="z">Cover image</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="1">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/search?filter=catalogue%26search=iClassical145</marc:subfield>
            <marc:subfield code="z">Excerpt Links</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="2">
            <marc:subfield code="u">https://univportal.naxosvideolibrary.com/title/iClassical145</marc:subfield>
            <marc:subfield code="z">Digital File Links</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>